Support » Fixing WordPress » Site problems after 2.9 upgrade

  • I am getting this error after upgrading to 2.9
    “Warning: gzuncompress() [function.gzuncompress]: data error in /home/valpnet/public_html/08/wp-includes/http.php on line 1831”

    And I can not access my dashboard I get this error:

    Warning: gzuncompress() [function.gzuncompress]: data error in /home/valpnet/public_html/08/wp-includes/http.php on line 1831

    Warning: Cannot modify header information – headers already sent by (output started at /home/valpnet/public_html/08/wp-includes/http.php:1831) in /home/valpnet/public_html/08/wp-includes/pluggable.php on line 868

    I could really use some help with this, anyone have any ideas?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Site problems after 2.9 upgrade’ is closed to new replies.